@font-face
{
    font-family: '!sutura frontalis';
  src: url('!sutura frontalis.eot');
  src: url('!sutura frontalis.eot?#') format('embedded-opentype'),
      url('!sutura frontalis.woff') format('woff'),
      url('!sutura frontalis.ttf') format('truetype');
}
@font-face
{
    font-family: '!sutura frontalis-b';
  src: url('!sutura frontalis-b.eot');
  src: url('!sutura frontalis-b.eot?#') format('embedded-opentype'),
      url('!sutura frontalis-b.woff') format('woff'),
      url('!sutura frontalis-b.ttf') format('truetype');
}
@font-face
{
    font-family: '!sutura frontalis-bi';
  src: url('!sutura frontalis-bi.eot');
  src: url('!sutura frontalis-bi.eot?#') format('embedded-opentype'),
      url('!sutura frontalis-bi.woff') format('woff'),
      url('!sutura frontalis-bi.ttf') format('truetype');
}
@font-face
{
    font-family: '!sutura frontalis-i';
  src: url('!sutura frontalis-i.eot');
  src: url('!sutura frontalis-i.eot?#') format('embedded-opentype'),
      url('!sutura frontalis-i.woff') format('woff'),
      url('!sutura frontalis-i.ttf') format('truetype');
}
